{
  "connect.joining": "鄜",
  "item.color": "",
  "item.dyed": "",
  "menu.disconnect": "Leave SlimeWalls",
  "container.inventory": "ꈂ",
  "container.crafting": "ꈂ",
  "menu.returnToGame": "Return to §bSlimeWalls",
  "merchant.trades": "",
  "mount.onboard": "",
  "menu.game": "섏ꈂ섐ꈂ₰ꈂ₦",
  "menu.shareToLan": "Multiplayer LAN",
  "multiplayer.downloadingTerrain": "鄜",
  "gameMode.changed": " "
}